Subject: [Tools-team] Minutes from the 23 August 2006 Teleconference

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 23 Aug 2006 18:35:44 +0200

Hi,

Since only Tero and I was on the call today, we talked a bit about
integrating the notification service (which soon will be announced for
beta testing) and the review support tool, and then called it a day.

I expect to return to the agenda items of today's agenda in the next
call, which is:

  Wednesday September 6th, 15:00 GMT (one hour earlier than today).

Regards,

	Henrik

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team